/* modified core.css with new studentlife horz tab - slin2 6/8/07 */

/* GENERAL */
/* -------------------------------------------------------------- */
* {
    margin : 0px;
    padding : 0px;
}
body {
    font-family: Tahoma, Verdana, sans-serif;
	background-color:#FFFFFF;
}





/* LAYOUT */
/* -------------------------------------------------------------- */
#wrap { /* Does nothing but center layout. */
    position : relative;
    margin : 0px auto;
    width : 781px; 
}

body #main {
	position : absolute;
	left : 0px;
	top : 136px; /* Header image + height of nav */
    padding-top : 10px;
    width : 781px; 
    overflow : hidden;
}

<!--Min Height hack-->

  .prop {
    float:left;
    width:0px;
  }

  .clear {
    clear:both;
    height:0px;
    overflow:hidden;
  }

  .min800px {
    height:760px;
	width:0px;
  }

body #lib {
	position : absolute;
	left : 0px;
	top : 160px; /* Header image + height of nav */
    padding-top : 10px;
    width : 780px;
    overflow : hidden;
	padding-right:0px;
}

body #lib #content {
width:562px;
}

.sidebar { /* Base styling shared by col_left and col_right */
    width : 175px;
    font-family: Tahoma, "Tahoma", Tahoma, sans-serif;
    font-size: 11px;
    color: #555555;
}

.sidebar table { /* Base styling shared by col_left and col_right */
    width : 175px;
    font-family: Tahoma, "Tahoma", Tahoma, sans-serif;
    font-size: 11px;
    color: #555555;
}





#col_left {
    float : left;
    display : inline;
    margin : 0px 20px 0px 10px; 
}

#content {
    float : left;
    display : inline; /* Cancels out IE/Win bug which doubles margins in the same direction as element is floated */
    font-family : Georgia, Times, "Times New Roman", serif;
    font-size : 14px;
    color : #555555;
}

#lib #content {
    margin-left:12px;
}

body.three-col #content {
    margin : 0px 20px 0px 0px; 
    width : 370px;
}

body.two-col-alt #content {
    width : 565px; 
    margin : 0px 20px 0px 10px;   
}

body.two-col #content {
    width : 540px;
    margin : 0px 10px 0px 0px;
}

body.one-col #content {
    width : auto;
    margin : 0px 10px;
}

#col_right {
    float : left;
    display : inline;
    margin : 0px 0px 0px 0px;
}

body.pdash #main { /* parents dashboard */
	position : absolute;
	left : 0px;
	top : 116px;
	padding-top : 0px;
	padding-left:0px;
	width : 780px; 
	overflow : hidden;
	border:0px solid green;
	text-align:left;
}

body.pdash #nav_main { /* parents dashboard */
	top : 90px;
}

body.pdash #footer { /* parents dashboard */
	background-color : #CCCCCC;
}








/* PRIMARY NAVIGATION */
/* -------------------------------------------------------------- */
#nav_main {
	border-top : 1px solid #FFFFFF;
    height: 24px;
    font-family: Tahoma, sans-serif;
    font-size : 10px;
    line-height : 24px;
    text-transform : uppercase;
    color : #432C16;
    font-weight : bold;
    list-style-type : none;
	top:110px;
	position:absolute;
}

#nav_main li {
    float : left;
    height : 24px;
    text-align : center;
    /* background : url(../../Images/managed/shared/nav_bar.gif) repeat-y right top; */ /* studentlife edit - commented out */
    background : url(http://www.swarthmore.edu/Images/managed/shared/nav_bar.gif) repeat-y right top;
}

#nav_main li:focus,
#nav_main li:hover {
    background-color : #BFCBDE;
}

#nav_main li:focus,
#nav_main li:hover {
    background-color : #BFCBDE;
}




#nav_main #home a {
/* background : transparent url(nav_bar.gif) repeat-y left top; */
}
#nav_main #home {width : 60px;} 	/* studentlife edit - was 98 */
#nav_main #about {width : 65px;} 	/* studentlife edit - was 59 */
#nav_main #acad {width : 84px;} 	/* studentlife edit - was 86 */
#nav_main #admin {width : 115px;} 	/* studentlife edit - was 119 */
#nav_main #admis {width : 130px;} 	/* studentlife edit - was 90 */
#nav_main #alum {width : 70px;} 	/* studentlife edit - was 64 */
#nav_main #athl {width : 88px;} 	/* studentlife edit - was 82 */
#nav_main #gvng {width : 66px;} 	/* studentlife edit - was 60 */
#nav_main #libr {width : 75px;} 	/* studentlife edit - was 69 */
#nav_main #news {width : 115px;} 	/* studentlife edit - was 53 */
#nav_main #stu {width : 98px; background-image : none;} /* studentlife new */
#nav_main  a:link, #nav_main a:visited {
    display : block;
    color: #432C16
}



#nav_main a:focus, #nav_main a:hover, #nav_main a:active {
    text-decoration : none;
    background-color : #BFCBDE;
}

#nav_main #stu  a:link, #nav_main #stu a:visited { /* studentlife new */
    border-right:1px solid #F0F0D5;
}
#nav_main #stu a:hover, #nav_main #stu a:focus,#nav_main #stu a:active{ /* studentlife new */
    border-right:1px solid #BFCBDE;
}

/* studentlife edit - commented out
#nav_main #news  a:link, #nav_main #news a:visited {
    border-right:1px solid #F0F0D5;
}
#nav_main #news a:hover, #nav_main #news a:focus,#nav_main #news  a:active{
    border-right:1px solid #BFCBDE;
}
*/




#nav_main #home  a:link, #nav_main #home a:visited {
    border-left:1px solid #F0F0D5;
}
#nav_main #home a:hover, #nav_main #home a:focus,#nav_main #home  a:active{
    border-left:1px solid #BFCBDE;
}




body.home #nav_main li#home a:link, body.home #nav_main li#home a:visited,
body.about #nav_main li#about a:link, body.about #nav_main li#about a:visited,
body.acad #nav_main li#acad a:link, body.acad #nav_main li#acad a:visited,
body.admin #nav_main li#admin a:link, body.admin #nav_main li#admin a:visited,
body.admis #nav_main li#admis a:link, body.admis #nav_main li#admis a:visited,
body.alum #nav_main li#alum a:link, body.alum #nav_main li#alum a:visited,
body.athl #nav_main li#athl a:link, body.athl #nav_main li#athl a:visited,
body.gvng #nav_main li#gvng a:link, body.gvng #nav_main li#gvng a:visited,
body.libr #nav_main li#libr a:link, body.libr #nav_main li#libr a:visited,
body.news #nav_main li#news a:link, body.news #nav_main li#news a:visited,
body.stu #nav_main li#stu a:link, body.stu #nav_main li#stu a:visited /* studentlife new */
{
    color : #FFFFFF;
    background-color : #BD0031; /* original value #BD0031; - controls instate bg color for all standard pages */ 
}

body.home #nav_main li#home a:link, body.home #nav_main li#home a:visited{
	border-left:1px solid #BD0031;
	}

body.stu #nav_main li#stu a:link, body.stu #nav_main li#stu a:visited{
	border-right:1px solid #BD0031;
	}

/* student life - commented out
body.news #nav_main li#news a:link, body.news #nav_main li#news a:visited{
	border-right:1px solid #BD0031;
	}
*/



body.home #nav_main li#home a:focus, body.home #nav_main li#home a:hover, body.home #nav_main li#home a:active,
body.about #nav_main li#about a:focus, body.about #nav_main li#about a:hover, body.about #nav_main li#about a:active,
body.acad #nav_main li#acad a:focus, body.about #nav_main li#acad a:hover, body.about #nav_main li#acad a:active,
body.admin #nav_main li#admin a:focus, body.admin #nav_main li#admin a:hover, body.admin #nav_main li#admin a:active,
body.admis #nav_main li#admis a:focus, body.admis #nav_main li#admis a:hover, body.admis #nav_main li#admis a:active,
body.alum #nav_main li#alum a:focus, body.alum #nav_main li#alum a:hover, body.alum #nav_main li#alum a:active,
body.athl #nav_main li#athl a:focus, body.athl #nav_main li#athl a:hover, body.athl #nav_main li#athl a:active,
body.gvng #nav_main li#gvng a:focus, body.gvng #nav_main li#gvng a:hover, body.gvng #nav_main li#gvng a:active,
body.libr #nav_main li#libr a:focus, body.libr #nav_main li#libr a:hover, body.libr #nav_main li#libr a:active,
body.news #nav_main li#news a:focus, body.news #nav_main li#news a:hover, body.news #nav_main li#news a:active 
body.stu #nav_main li#stu a:focus, body.stu #nav_main li#stu a:hover, body.stu #nav_main li#stu a:active /* studentlife new */ 
{
    color: #432C16;
    background-color : #BFCBDE; /* original value #BFCBDE; */ 
}

body.home #nav_main li#home a:focus, body.home #nav_main li#home a:hover, body.home #nav_main li#home a:active{
	border-left :1px solid #BFCBDE;
}


body.stu #nav_main li#stu a:focus, body.stu #nav_main li#stu a:hover, body.stu #nav_main li#stu a:active{
	border-right :1px solid #BFCBDE;
}

/* studentlife - commented out
body.news #nav_main li#news a:focus, body.news #nav_main li#news a:hover, body.news #nav_main li#news a:active{
	border-right :1px solid #BFCBDE;
}
*/





/* LIBRARY SECONDARY HORIZONTAL NAVIGATION */
/* -------------------------------------------------------------- */

#nav_lib {
    height: 24px;
    font-family: Tahoma, sans-serif;
    font-size : 10px;
    line-height : 24px;
    text-transform : uppercase;
    color : #432C16;
    background-color : #BD0031;  /* original value #BD0031; - controls lib subnav base bg color  */
    font-weight : bold;
    list-style-type : none;
	top:136px;
	position:absolute;
	width:780px;
}
#nav_lib li {
    float : left;
    height : 24px;
    text-align : center;
    background : url(../../Images/managed/shared/nav_bar_alt.gif) repeat-y right top;
    background-color : #BD0031; /* original value #BD0031; - controls lib subnav base button bg color */
}
#nav_lib li:focus,
#nav_lib li:hover {
    background-color : #BFCBDE;
}
#nav_lib #home a {
/*    background : transparent url(../../images/managed/shared/nav_bar.gif) repeat-y left top; */
}
#nav_lib #lib_home {width : 109px;}
#nav_lib #lib_staff {width : 65px;}
#nav_lib #lib_hours {width : 65px;}
#nav_lib #lib_about {width : 100px;}
#nav_lib #lib_collections {width : 178px;}
#nav_lib #lib_services {width : 87px;}
#nav_lib #lib_askalib {width : 125px; background-image : none;}

#nav_lib  a:link, #nav_lib a:visited {
    display : block;
    color: #FFFFFF;
}

#nav_lib a:focus, #nav_lib a:hover, #nav_lib a:active {
    text-decoration : none;
    background-color : #BFCBDE; /* original value #BFCBDE; - controls lib subnav rollover bg color */
}

body.lib_home #nav_lib li#lib_home a:link, body.lib_home #nav_lib li#lib_home a:visited,
body.lib_staff #nav_lib li#lib_staff a:link, body.lib_staff #nav_lib li#lib_staff a:visited,
body.lib_hours #nav_lib li#lib_hours a:link, body.lib_hours #nav_lib li#lib_hours a:visited,
body.lib_collections #nav_lib li#lib_collections a:link, body.lib_collections #nav_lib li#lib_collections a:visited,
body.lib_services #nav_lib li#lib_services a:link, body.lib_services #nav_lib li#lib_services a:visited,
body.lib_askalib #nav_lib li#lib_askalib a:link, body.lib_askalib #nav_lib li#lib_askalib a:visited {
    color : #BD0031; /* #original value #FFFFFF */
    background-color : #D6D3A5; /* original value #BD0031; */
}
body.lib_home #nav_lib li#lib_home a:focus, body.lib_home #nav_lib li#lib_home a:hover, body.lib_home #nav_lib li#lib_home a:active,
body.lib_staff #nav_lib li#lib_staff a:focus, body.lib_staff #nav_lib li#lib_staff a:hover, body.lib_staff #nav_lib li#lib_staff a:active,
body.lib_hours #nav_lib li#lib_hours a:focus, body.lib_hours #nav_lib li#lib_hours a:hover, body.lib_hours #nav_lib li#lib_hours a:active,
body.lib_collections #nav_lib li#lib_collections a:focus, body.lib_collections #nav_lib li#lib_collections a:hover, body.lib_collections #nav_lib li#lib_collections a:active,
body.lib_services #nav_lib li#lib_services a:focus, body.lib_services #nav_lib li#lib_services a:hover, body.lib_services #nav_lib li#lib_services a:active,
body.lib_askalib #nav_lib li#lib_askalib a:focus, body.lib_askalib #nav_lib li#lib_askalib a:hover, body.lib_askalib #nav_lib li#lib_askalib a:active {
    color: #432C16;
    background-color : #BFCBDE; /* original value #BFCBDE; */
}

.hidden {
	display: none;
}